{
  "url": "https://anno.land/en/anno-117-specialists/vel-moderatius-testamentgestalter/",
  "title": "Vel Moderatius, Testamentgestalter Spezialist Item in Anno 117 | ANNOLAND",
  "text_content": "Vel Moderatius, Shaper of Testaments\nLegendary Anno 117 Specialist\nVel Moderatius, Shaper of Testaments\nLegendary\nCivic\nSpecialist\nAphitheatre and Construction Sites in range:\nBelief area effect\n+0,5\nKnowledge area effect\n+0,5\nPrestige area effect\n+2\nUpkeep cost\n-15%\nBoost Unlock\nGenerate at least 10,000 Knowledge.\nAvailable at\nAll traders\nImproves\nAmphitheatre\nBack to list\nGeneral information\nThe specialist\nVel Moderatius, Shaper of Testaments\nis an Anno 117 item with a rarity level of\nLegendary\n. It belongs the category\nCivic\n. If you place it in a villa or an officium, it will trigger the following effect types in the area of influence:\nAttributes through area effects\nUpkeep cost\n.\nVel Moderatius, Shaper of Testaments\nhas the following effects:\n·\nAphitheatre and Construction Sites in range:\n·\nBelief area effect\n+0,5\n·\nKnowledge area effect\n+0,5\n·\nPrestige area effect\n+2\n·\nUpkeep cost\n-15%\nTo unlock this specialist's legendary boost, you must fulfil the following condition:\n·\nGenerate at least 10,000 Knowledge.\nImproves buildings / goods\nAmphitheater (Latium)\nMore\nLegendary\nCivic\nSpecialists\nIncidentus, Consular Horse\nPericles, Brother of Heracles\nPrivatus Ouvido Naso, Civic Elegist\nPwyll fab Manawydan, Rhiannon's Postilion\nVel Moderatius, Shaper of Testaments",
  "tables": [],
  "images": [
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Vel Moderatius, Testamentgestalter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Incidentus, Konsulpferd Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pericles, Bruder von Herakles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Privatus Ouvido Naso, bürgerlicher Elegist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pwyll fab Manawydan, Rhiannons Postillon Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Vel Moderatius, Testamentgestalter Icon"
    }
  ],
  "all_images": [
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-15.webp",
      "alt": "Anno 117 Vel Moderatius, Testamentgestalter Spezialist Intro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Vel Moderatius, Testamentgestalter Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": "Zivilgesellschaft Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Spezialist.webp",
      "alt": "Spezialist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Production-Radius.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-religion.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-forschung.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/a117-specialist-gebiet-zivilgesellschaft.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Kosten.webp",
      "alt": ""
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Lock.webp",
      "alt": "Unlock Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Amphitheater.webp",
      "alt": "Amphitheater Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Incidentus, Konsulpferd Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pericles, Bruder von Herakles Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Privatus Ouvido Naso, bürgerlicher Elegist Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Pwyll fab Manawydan, Rhiannons Postillon Icon"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Anno-117-Icon-Legendaer.webp",
      "alt": "Vel Moderatius, Testamentgestalter Icon"
    },
    {
      "src": "data:image/svg+xml,%3Csvg%20xmlns='http://www.w3.org/2000/svg'%20viewBox='0%200%200%200'%3E%3C/svg%3E",
      "alt": "Anno 117 Vel Moderatius, Testamentgestalter Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/Annoland-BG-12.webp",
      "alt": "Anno 117 Vel Moderatius, Testamentgestalter Spezialist Outro Banner"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-de.webp",
      "alt": "de_DE"
    },
    {
      "src": "https://anno.land/wp-content/uploads/sprache-en.webp",
      "alt": "en_US"
    }
  ],
  "discovered_links": [
    "https://anno.land/en/anno-117-tools/",
    "https://anno.land/en/anno-117-tools/produktionsketten/",
    "https://anno.land/en/anno-117-tools/skillbaum-planer/",
    "https://anno.land/en/anno-117-tools/stadtplaner/",
    "https://anno.land/en/anno-117-tools/baulayouts/",
    "https://anno.land/en/anno-117-tools/schoenbau/",
    "https://anno.land/en/anno-117-guides/",
    "https://anno.land/en/anno-117-guides/tipps-tricks/",
    "https://anno.land/en/anno-117-guides/gold-verdienen/",
    "https://anno.land/en/anno-117-guides/beduerfnisse-guide/",
    "https://anno.land/en/anno-117-guides/zwischenfaelle-managen/",
    "https://anno.land/en/anno-117-datenbanken/",
    "https://anno.land/en/anno-117-specialists/",
    "https://anno.land/en/anno-117-datenbanken/kapitaen-item-datenbank/",
    "https://anno.land/en/anno-117-goods/",
    "https://anno.land/en/anno-117-buildings/",
    "https://anno.land/en/anno-117-skills/",
    "https://anno.land/en/anno-117-guides/links-mods/",
    "https://anno.land/en/anno-117-specialists/vel-moderatius-testamentgestalter/",
    "https://anno.land/en/anno-117-buildings/amphitheater-latium/",
    "https://anno.land/en/anno-117-specialists/incidentus-konsulpferd/",
    "https://anno.land/en/anno-117-specialists/pericles-bruder-von-herakles/",
    "https://anno.land/en/anno-117-specialists/privatus-ouvido-naso-buergerlicher-elegist/",
    "https://anno.land/en/anno-117-specialists/pwyll-fab-manawydan-rhiannons-postillon/",
    "https://anno.land/anno-117-specialists/vel-moderatius-testamentgestalter/"
  ],
  "full_html_length": 41566
}